@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont01_bg.jpg") no-repeat 50% 0;
	padding: 62px 0 34px;
}
.event_wrap .e_container.bg_02 {
	background: #ff9226 url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_bg.jpg") no-repeat 50% 0;
	padding: 54px 0 100px;
}
.event_wrap .e_container.bg_03 {
	background: #FFA955 url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont03_bg.jpg") no-repeat 50% 0;
	padding: 100px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w610 {
	width: 610px;
	margin: 0 auto;
}
.event_wrap .w680 {
	width: 680px;
	margin: 0 auto;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_title {
	position: relative;
	width: 784px;
	margin: 0 auto 22px;
}
.event_wrap .main_title .obj {
	position: absolute;
	top: 26px;
	left: 230px;
	width: 40px;
	animation: objMovingEyes 2s ease-in-out infinite alternate;
}
.event_wrap .main_ticket {
	position: relative;
	width: 690px;
	margin: 0 auto;
}
.event_wrap .main_ticket .obj {
	position: absolute;
	top: 148px;
	left: 189px;
	width: 62px;
	animation: objMovingPlane 4s ease-in-out infinite;
}
/* bg_02 */
.event_wrap .bg_02 .bubble {
	width: 262px;
	margin: -80px auto 10px;
	animation: float 2s ease-in-out infinite alternate;
}
.event_wrap .cont_tab_wrap {
	display: flex;
	justify-content: center;
	gap: 0 8px;
	margin: 0 auto 54px;
}
.event_wrap .cont_tab_wrap li {
	width: calc(100% / 5);
	max-width: 120px;
}
.event_wrap .cont_wrap {
	margin-bottom: 100px;
}
.event_wrap .cont_wrap#cont03,
.event_wrap .cont_wrap#cont05 {
	margin-bottom: 0;
}
.event_wrap .cont_wrap .cont_inner {
	background: #fff;
	padding: 60px 0;
}
.event_wrap .cont_wrap .sub_title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .cont_wrap .sub_title_box .sub_title {
	font-size: 44px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.025em;
}
.event_wrap .cont_wrap .sub_title_box p {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.035em;
	margin-top: 12px;
}
.event_wrap .cont_wrap .slide_box {
	position: relative;
	padding: 0 30px;
}
.event_wrap .cont_wrap .slide_box .swiper-button-next, 
.event_wrap .cont_wrap .slide_box .swiper-button-prev {
	top: 262px;
	margin-top: 0;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	width: 48px;
	height: 100px;
	opacity: 1;
}
.event_wrap .cont_wrap .slide_box .swiper-button-next {
	right: 0;
}
.event_wrap .cont_wrap .slide_box .swiper-button-prev {
	left: 0;
	transform: rotateY(180deg);
}
.event_wrap .cont_wrap .md_ment {
	position: relative;
	background-color: #F2F2F2;
	padding: 16px 8px;
	margin-bottom: 15px;
}
.event_wrap .cont_wrap .md_ment::after {
	content:'';
	position: absolute;
	bottom: -15px;
	left: 50%;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_ment_edge.png") no-repeat top center / contain;
	width: 34px;
	height: 34px;
	transform: translateX(-50%);
}
.event_wrap .cont_wrap .md_ment p {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.035em;
	color: #4A4A4A;
	text-align: center;
}
.event_wrap .cont_wrap .top_area {
	position: relative;
	background-color: #F2F2F2;
	padding: 12px 24px;
	border-radius: 40px;
	margin-bottom: 20px;
	text-align: center;
}
.event_wrap .cont_wrap .top_area::after {
	content:'';
	position: absolute;
	bottom: -15px;
	left: 50%;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_bubble_edge.png") no-repeat top center / contain;
	width: 26px;
	height: 20px;
	transform: translateX(-50%);
}
.event_wrap .cont_wrap .top_area .icon {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.035em;
	color: #4C4C4C;
}
.event_wrap .cont_wrap .top_area .icon b {
	font-weight: 700;
}
.event_wrap .cont_wrap .top_area .icon.icon_views {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_icon_view.png") no-repeat 0 50% / 28px 20px;
	padding-left: 36px;
}
.event_wrap .cont_wrap .top_area .icon.icon_likes {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_icon_like.png") no-repeat 0 50% / 24px 20px;
	padding-left: 32px;
}
.event_wrap .cont_wrap .top_area .icon.icon_views::after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 30px;
	background-color: rgba(174, 174, 174, 0.5);
	margin: 0 12px;
	vertical-align: middle;
}
.event_wrap .cont_wrap .vid_box {
	width: 300px;
	height: 533px;
}
.event_wrap .cont_wrap .vid_box iframe {
	width: 100%;
	height: 100%;
	border: 0;
}
.event_wrap .cont_wrap .book_box {
	display: flex;
	align-items: center;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260709_short/bnJ_cont02_line.png") repeat-x 50% 0;
	padding-top: 16px;
	margin-top: 16px;
}
.event_wrap .cont_wrap .book_box .book_thumb {
	width: 84px;
	border-radius: 4px;
	overflow: hidden;
	border: 1px solid rgba(0, 0, 0, 0.05);
}
.event_wrap .cont_wrap .book_box .book_txt {
	flex: 1;
	padding-left: 20px;
}
.event_wrap .cont_wrap .book_box .book_txt p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .cont_wrap .book_box .book_txt .book_title {
	color: #292929;
	-webkit-line-clamp: 2;
}
.event_wrap .cont_wrap .book_box .book_txt .book_info {
	color: #767676;
	margin-top: 8px;
	-webkit-line-clamp: 1;
}
.event_wrap .cont_wrap .channel_slide .swiper-container {
	padding: 0 30px;
}
.event_wrap .cont_wrap .channel_slide .scrollbar_wrap {
	width: 358px;
	margin: 40px auto 0;
	height: 6px;
}
.event_wrap .cont_wrap .channel_slide .swiper-scrollbar {
	position: static;
	width: 100%;
	height: 6px;
	background-color: #F2F2F2;
	overflow: hidden;
}
.event_wrap .cont_wrap .channel_slide .swiper-scrollbar-drag {
	background-color: #F6A84F;
	cursor: grab;
}
.event_wrap .cont_wrap .channel_slide .img_box {
	width: 180px;
	height: 180px;
	margin: 0 auto 12px;
	border-radius: 50%;
	overflow: hidden;
	background-color: #E4E4E4;
	padding: 7px;
}
.event_wrap .cont_wrap .channel_slide .channel_name {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.3;
	letter-spacing: -0.01em;
	text-align: center;
}
.event_wrap .eMap .link_01 {
	bottom: 23%;
	left: 9%;
	width: 82%;
	height: 14.5%;
}
.event_wrap .eMap .link_02 {
	bottom: 8%;
	left: 9%;
	width: 82%;
	height: 14.5%;
}
.event_wrap .cont_wrap .e_notice {
	width: 620px;
	padding: 20px 0 0 0;
}
.event_wrap .cont_wrap .e_notice p {
	text-align: left;
	padding: 20px 0 0 20px;
}
.event_wrap .cont_wrap .e_notice p,
.event_wrap .cont_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 22px;
	letter-spacing: -0.01em;
	color: rgba(0, 0, 0, 0.6);
}
.event_wrap .cont_wrap .e_notice ul li::before {
	background-color: rgba(0, 0, 0, 0.6);
}
/* ==========================
	keyframes
============================= */
@keyframes objMovingEyes {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(10px);
	}
}

@keyframes objMovingPlane {
	0% {
		transform: translateX(-30px);
	}
	37.5% {
		transform: translateX(30px);
	}
	75%, 100% {
		transform: translateX(0);
	}
}

@keyframes float {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0);
	}
}

